providers:
  bioregistry: https://bioregistry.io/matrixdb.association:P00747__P07355
  default: https://matrixdb.univ-lyon1.fr/association/P00747__P07355
  miriam: https://identifiers.org/matrixdb.association:P00747__P07355
  n2t: https://n2t.net/matrixdb.association:P00747__P07355
query:
  identifier: P00747__P07355
  prefix: matrixdb.association
